# Generated by Django 3.0.9 on 2020-09-15 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0015_auto_20200915_1251'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='profile_status',
            field=models.CharField(choices=[('online', 'Online'), ('offline', 'Offline')], max_length=10),
        ),
    ]
